<?php
include_once('./_common.php');

if (G5_IS_MOBILE) {
    include_once(G5_MOBILE_PATH.'/index.php');
    return;
}

// 초기화면 파일 경로 지정 : 이 코드는 가능한 삭제하지 마십시오.
if ($config['cf_include_index']) {
    if (!@include_once($config['cf_include_index'])) {
        die('기본환경 설정에서 초기화면 파일 경로가 잘못 설정되어 있습니다.');
    }
    return; // 이 코드의 아래는 실행을 하지 않습니다.
}

include_once('./_head.php');

if($bt['curmenu']['bm_type'] == 'group'){
	include('bt.group.php');
}else if($bt['curmenu']['bm_type'] == 'page'){
	include('bt.page.php');
}else{
	include('bt.main.php');
}

include_once('./_tail.php');